Support » Plugin: Content Audit » [Plugin: Content Audit] Great idea but throws up errors

  • Resolved zondar

    (@zondar)


    Installs and activates OK, settings visible but throws up:

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /var/www/vhosts/xyz.com/httpdocs/wp-content/plugins/content-audit/content-audit-fields.php on line 44
    (and lines 69 and 77)

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /var/www/vhosts/xyz.com/httpdocs/wp-content/plugins/content-audit/content-audit-report.php on line 11

    http://wordpress.org/extend/plugins/content-audit/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Stephanie Leary

    (@sillybean)

    Thanks, I’ll try to get those fixed in the next version.

    This is the absolute perfect plugin, but I am getting the same errors. Will try to fix myself but not very experienced with this kind of thing. Thanks for creating this though!!

    Plugin Author Stephanie Leary

    (@sillybean)

    The warnings should be fixed in 1.4.2. Please let me know if you see any more!

    @ Stephanie,

    Response is appreciated – very professional.

    Installed and activated fine.

    The warnings no longer appear, but unable to make the settings [Users allowed to audit] stick. Tick the applicable boxes OK but upon ‘Update options] the boxes reappear unticked.

    And in the Post edit screen the Content Audit box says ‘No categories’

    Would check for conflict with other plugins but it’s on a client’s site and they won’t pay us for experimenting !

    Cheers

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Content Audit] Great idea but throws up errors’ is closed to new replies.